Bug 102616 - please can you add Meld to the next release of redhat ?
please can you add Meld to the next release of redhat ?
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
http://meld.sourceforge.net/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-18 15:04 EDT by matteo porta
Modified: 2014-03-16 22:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 14:12:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description matteo porta 2003-08-18 15:04:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 
1.1.4322)

Description of problem:
From the site:

"Meld is a GNOME 2 visual diff and merge tool. It integrates especially well 
with CVS. The diff viewer lets you edit files in place (diffs update 
dynamically), and a middle column shows detailed changes and allows merges. The 
margins show location of changes for easy navigation, and it also features a 
tabbed interface that allows you to open many diffs at once"

I think Meld is really useful, so can you add it to the next redHat release ?

Thanks.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. n/a
2.
3.
    

Additional info:
Comment 1 Bill Nottingham 2005-03-02 14:12:28 EST
Closing bugs on older, no longer supported, releases. Apologies for
any lack of response.

Meld is currently in Fedora Extras; I don't see it moving to Core in
the near future.


Note You need to log in before you can comment on or make changes to this bug.